package com.ruoyi.common.exception.user;

/**
 * 用户超过2个月没有登录
 * 
 * @author ruoyi
 */
public class UserPasswordNotLoginException extends UserException
{
    private static final long serialVersionUID = 1L;

    public UserPasswordNotLoginException()
    {
        super("user.password.not.login", null);
    }
}
